
Grupo 1 Proyecto III 2018 - Feature #473

Feature # 305 (New): Sprint 2

Feature # 462 (New): Desarrollar un sistema de sesiones, en las cuales puedan ingresar los usuarios del sistema.

Implementar base de datos enfocada a las sesiones

10/02/2018 06:39 PM - Luis Lecaros

Status: New Start date: 10/16/2018

Priority: Normal Due date: 10/23/2018

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2018 07:03 PM - Luis Lecaros

- % Done changed from 0 to 50

#2 - 10/29/2018 02:59 PM - Luis Lecaros

- % Done changed from 50 to 100
